gtk-sharp Gtk.Button To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("activate-link")
  Gtk.ActivateLinkHandler To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActivateLink", Type=typeof(Gtk.LinkButton))
  System.Boolean Default handler for the event. To be added. Override this method in a subclass to provide a default handler for the event.
- Property
  GLib.Property("uri")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("visited")
  System.Boolean To be added. To be added. To be added.